.fare {
  &__content {
    display: flex;
    align-content: center;
    justify-content: center;
  }

  &__airline {
    width: 20%;

    img {
      position: relative;
      top: 50%;
      transform: translateY(-50%);
    }
  }

  &__details {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 75%;

    .fare__destination:first-child {
      margin-bottom: .7em;
    }
  }
}

@media screen and (max-width: 768px) {
  .fare__details {
    flex-direction: column;

    > div:first-child {
      margin-bottom: 30px;
    }
  }
}
